//
//  main.m
//  Touches
//
//  Created by Todd Moore on 4/21/11.
//  http://toddmoore.com/
//

#import <UIKit/UIKit.h>

int main(int argc, char *argv[])
{
    NSAutoreleasePool *pool = [[NSAutoreleasePool alloc] init];
    int retVal = UIApplicationMain(argc, argv, nil, nil);
    [pool release];
    return retVal;
}
